@charset "utf-8";
/* CSS Document */
#conteudo_contato {
	margin: auto;
	width: 700px;
	background-color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	text-align: center;
	padding-bottom: 60px;
}
.campo {
	width: 500px;
	height: 30px;
	border-radius: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	padding-left: 10px;
	color: #333;
	border: 2px solid #006788;
}
.campo_estado {
	width: 512px;
	height: 34px;
	border-radius: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	padding-left: 10px;
	color: #999;
	border: 2px solid #006687;
}
.campo_msg {
	height: 150px;
	width: 500px;
	border-radius: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	padding-left: 10px;
	padding-top: 10px;
	color: #333;
	border: 2px solid #00688B;
}
.campo_tel1 {
	height: 150px;
	width: 50px;
	border-radius:10px;
}
